
Configures the node bootstrap process

### Synopsis

This command is not meant to be run on its own. See list of available subcommands.

### Options

```
  -h, --help   help for node
```

### Options inherited from parent commands

```
      --kubeconfig string   The KubeConfig file to use when talking to the cluster (default "/etc/kubernetes/admin.conf")
```

